DY AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1218

Duyét cap TGD - HDQT chu truong 0156/2021 TTr-0690604
07/13/2021 01:45 PM - Luc Tran Van

Status: Closed Start date: 07/13/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

History

#1 - 07/13/2021 01:46 PM - Luc Tran Van

Dear Luc !

Em cép nhat Tg trinh ngan sdch mé méi Chi nhanh Binh Phudc da duge TGD va Chu tich HDQT thuan duyét 1én hé théng AMS gitp anh. Vi tién do
cOng viéc gép, nén em cap nhat sém nhé. Cam on em.

Vui lIong xem file dinh kém va néi dung mail bén dudi.

From: Le Anh Tai/VCCB

To: Nguyen Thanh Tu/VCCB@vccb

Cc: Duong Minh Kha/VCCB@vccb, Luu Cong Toai/VCCB@vccb, Nguyen Thai Hoang 4/VCCB@vccb
Date: 07/12/2021 05:58 PM

Subject: Re: V/v: T¢ trinh sir dung ngan sach m@ mgi Chi nhanh Binh Phudc.

#2 - 07/13/2021 04:25 PM - Luc Tran Van

- Status changed from New to Closed

Files

2.1 APPROVE TGD -HDQT 0156 2021 TTr 0690604.txt 796 Bytes 07/13/2021 Luc Tran Van
